/*
 * Custom CSS for MEP site
 */
 
/*-------LANDING PAGE---------*/
#feature .img-responsive {
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
position: absolute;
top: 50%;
left: 50%;
width: 60% \9;
width: auto!important;
}


/*-------ANCHOR LINK HOME PAGE-------
#section1 {padding-top: 80px; margin-top: -80px;}*/


/*-------LANDING PAGE---------*/
#feature a.bglinks {
  display:block;
  height:100%;
  width:100%;
  position:fixed;
  left:0;
  top:0;
  z-index:0;
  text-indent:-5000em;
  }
  
#feature .mask {background: none !important;}



/*-------RED CROSS---------.md-lineart_menu:before*/
.md-lineart_plus:before {
  content: "+";
  font-size: 80px;
  color: #00a79e;
  font-family: 'Raleway', sans-serif !important;
  font-weight: 800 !important;
  }


/*-------SYNOPSIS HEADINGS---------*/
.service h5.service-title, #section10 .service h5.service-title {color: red !important;}

/*-------MENU---------*/
#nav-fixed.fixed {background: url(/images/grid.jpg);}
#nav-fixed ul.nav li a {padding-right: 15px;}
#nav-fixed a img {width: 95%}
nav a.mobile-menu, #nav-fixed a.mobile-menu {color: red;}
#nav-fixed ul.nav {white-space: nowrap;}
@media (max-width: 991px) {
  #nav-fixed .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #nav-fixed .col-md-1 {
    width: 50%;
  }
}

nav .staticlogo img {width: 100%;}
nav {display: none;}



/*-------SLIDER TEXT---------*/
#section1, #section3, #section5, #section7, #section9 {background: url(/images/gridlight.png) !important;}
#section1 .mask, #section3 .mask, #section5 .mask, #section7 .mask {background: none;}
h1.slider-text {color: #00a79e !important; text-transform: none; margin: 20px 0 20px 0; font-size: 70px; font-weight: 600;}


/*-------SIDE DOTS---------*/
.dot-nav {display: none;}


/*------- SECTIONS ------*/
/*#feature .section-header-style3 {padding-top:160px;}*/
.service {background:#fff;}
.service span.service-text {color: #000;}
/*#section2 .mask {background: none;}*/
.service .service-icon {color: red !important;}
.section-header-style2 .section-info {color: #222 !important;}
.section-header-style2 .section-header {color:red;}
#section2, #section4, #section6, #section8 {z-index: 1;}

.section-info {font-weight:400!important;}

.jw-button {
  display: inline-flex;
 /* background: rgba(33,33,33,.8); */
  background: #00a79e;
  height: 2em;
  margin: .2em;
  width: 2em;
 /* border-radius: 2em; */
 }
  
  
.jwplaylist-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: #fff;
  margin: auto;
}

	

/*------- RESOURCE SECTION ------*/
/*#section10 .owl-nav {display: none;}*/
/*#section10 .owl-next:hover, #section10 .owl-prev:hover {border: 1px solid red !important; color: red !important;}*/
#section10 .btn-services {border: 1px solid #6b6b6b; color: #6b6b6b !important;}
#section10 .btn-services:hover {color: #fff !important;}


/*-------DISCLAIMER---------*/
#inline .amessage .section-header-style1 h2, #inline .amessage .section-header-style2 h2 {text-align: center;}
#inline .amessage .section-header-style1, #inline .amessage .section-header-style2 {margin-bottom: 0px;}
#inline .amessage .section-header-style1 .section-info, #inline .amessage .section-header-style2 .section-info {margin: 0px;}
#inline .amessage .section-header-style1 h2 {color: red; font-size: 24px; margin-bottom: 5px;}
#inline .amessage .section-header-style2 h2 {color: #00a79e; font-size: 24px; margin-bottom: 5px;}
#inline .amessage span.header-line-top, #inline .amessage span.header-line-bottom {width: 100%; background-color: #00a79e;}
.wbutton.green {background-color: #00a79e;}
#inline .amessage p {line-height: 24px;}


/*-------FOOTER---------*/
#bottomspot {background: url(/images/grid.jpg);}
#bottomspot p {color: #fff; font-weight: 800;}
#bottomspot .row {color: #fff; font-weight: 500;}
#bottomspot .header-line-bottom {width: 28px; height: 1px; background: #fff;}
#bottomspot a {color: #8e8e8e;}
#bottomspot a:hover {color: #00a79e;}
#bottomspot .section-header-style1, #bottomspot p {text-align: center !important; margin:0 auto;}
#bottomspot .header-line-bottom {display: none;}






/*.s1parallax:before, .s3parallax:before, .s5parallax:before, .s7parallax:before, .s9parallax:before {
margin: -80px 0 0;
display: block;
padding-top: 80px;
content: "";
}*/



/*--------copyright - responsive footer--------*/
/*  SECTIONS  */
.sectionfoot {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.colfoot {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.colfoot:first-child { margin-left: 0; }

/*  GROUPING  */
.groupfoot:before,
.groupfoot:after { content:""; display:table; }
.groupfoot:after { clear:both;}
.groupfoot { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.colfoot {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}